WordPress.org

Ready to get started?Download WordPress

Plugin Directory

Gutscheinfeed.com

Aktuelle Gutscheine in Ihrem WordPress-Blog - Gutscheinfeed.com Plugin coupons for your website (currently only german online shops).

English version below

Betreiber eines Gutscheinblogs kennen das Problem - die Aktualisierung der Gutscheinseite mit aktuellen Gutscheinen nimmt viel Zeit in Anspruch. Das Gutscheinfeed.com Plugin nimmt Ihnen diese Arbeit an und blogt auf Wunsch vollautomatisch immer neue Gutscheine.

Gutscheine werden wahlweise als publizierter Blogpost oder als Entwurf zur weiteren Bearbeitung gespeichert. Auch ein Sidebar-Plugin mit neuen Gutscheinen ist Teil des Plugins.

Mit dem Gutscheinfeed.com Plugin verdienen Sie Geld mit Ihrer Webseite, hinterlegen Sie einfach Affiliate Links zum entsprechenden Anbieter (20 Prozent der Klicks sowie Links zu Anbietern bei denen Sie keinen Link hinterlegt haben werden ueber Gutscheinfeed.com weitergeleitet).

Alternativ können Sie Bee5.de nutzen, damit werden Links automatisch durch entsprechende Affiliate-Links ersetzt und Sie müssen sich um nichts mehr kümmern, einfach Bee5.de Nutzungs-ID im Plugin hinterlegen.

Das Gutscheinfeed.com Plugin listet im Moment nur deutsche Online-Shops, weitere Laender werden aber folgen.

--English version--

If you run an Coupon Blog or Gutscheinblog you know how hard it is to always keep it up to date. This Plugin offers you a possibility to always have new coupons listed on your blog.

You can have new coupons published as blogpost or as draft for later editing. Gutscheinfeed.com plugin also features a sidebar widget with latest coupons you can use on a widgetized WordPress Theme.

Earn money with Gutscheinfeed.com plugin by using your own affiliate links for shops (20 percent of clicks and clicks to shop where you have no affiliate link are redirected through Gutscheinfeed.com)

You may also use Bee5.de which automatically ads redirects to many coupons.

Gutscheinfeed.com Plugin currently only supports german Online Shops but will be extended to other countries.

Requires: 2.0.2 or higher
Compatible up to: 3.5.2
Last Updated: 2013-2-18
Downloads: 848

Ratings

0 stars
0 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1